Skip to navigation
Application TokensList application tokens

List application tokens

Deprecated
Required permissions Beta Learn more

ApplicationToken + List +1 endpoint

Roles: Administrator User Observer

This call is deprecated and stops working on June 1, 2027.

Please use GET /api/v2/application_token instead. For every change your integration needs, see Migrate to the v2 application token API.

Returns the list of application tokens for the organisation of the requesting user.

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the /api/v1/authenticate POST request.

Response

Success
idintegerOptional
descriptionstringOptional
createdstringOptional
statusobjectOptional
expiry_datestringOptional
ipstringOptional
creatorobjectOptional

Errors

403
Forbidden Error